## trac-customfieldadmin 0.2.6+r10460

=== debian/changelog ===
trac-customfieldadmin (0.2.6+r10460-1) unstable; urgency=low

  * New upstream version (Closes: #653735). Works with Trac 0.12.
  * Fixed lintians.
    [Jakub Wilk <jwilk@debian.org>]
  * Replace deprecated > operator with >=.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 31 Dec 2011 20:37:37 +0000

trac-customfieldadmin (0.2.2+r6485-1) unstable; urgency=low

  * First Debian package (Closes: #504320).

 -- W. Martin Borgert <debacle@debian.org>  Sat, 17 Oct 2009 15:39:34 +0000
