=== debian/control ===
Source: trac-customfieldadmin
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~)
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/trac-customfieldadmin/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/trac-customfieldadmin/trunk/
Homepage: http://trac-hacks.org/wiki/CustomFieldAdminPlugin

Package: trac-customfieldadmin
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac
Description: panel for administrating custom ticket fields in Trac
 This Trac plugin is a web admin panel for administrating custom
 fields - adding, modifying and deleting them without editing
 the trac.ini file directly.
