## trac-customfieldadmin 0.2.12+r15671

=== debian/changelog ===
trac-customfieldadmin (0.2.12+r15671-1) unstable; urgency=medium

  * New upstream release
  * Add debian/clean (Closes: #671149)
  * Bump standards version, no change
  * Moved packaging to Git
  * Machine-readable debian/copyright

 -- W. Martin Borgert <debacle@debian.org>  Mon, 25 Jul 2016 00:19:02 +0000
