## trac-customfieldadmin 0.2.13+r16679

=== debian/changelog ===
trac-customfieldadmin (0.2.13+r16679-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version, no change
  * Moved package repo to salsa

 -- W. Martin Borgert <debacle@debian.org>  Tue, 08 May 2018 23:18:01 +0000
