=== debian/control ===
Source: trac-customfieldadmin
Section: web
Priority: optional
Build-Depends: debhelper (>= 11),
	dh-python,
	python-all (>= 2.6.6-3~),
	python-setuptools,
	trac
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 4.1.4
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/applications/trac-customfieldadmin
Vcs-Git: https://salsa.debian.org/python-team/applications/trac-customfieldadmin.git
Homepage: http://trac-hacks.org/wiki/CustomFieldAdminPlugin

Package: trac-customfieldadmin
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac
Description: panel for administrating custom ticket fields in Trac
 This Trac plugin is a web admin panel for administrating custom
 fields - adding, modifying and deleting them without editing
 the trac.ini file directly.
