=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=customfieldadmin
export PYBUILD_SYSTEM=distutils

%:
	dh $@ --sourcedir=0.11 --with python2 --buildsystem=pybuild
