## trac-customfieldadmin 0.4.0+svn18456

=== debian/changelog ===
trac-customfieldadmin (0.4.0+svn18456-2) unstable; urgency=medium

  * Bump debhelper-compat to 13, adapt debian/clean to new layout

 -- Martin <debacle@debian.org>  Sun, 22 Oct 2023 06:59:07 +0000

trac-customfieldadmin (0.4.0+svn18456-1) unstable; urgency=medium

  * New upstream version, compatible with Trac 1.6 and Python 3

  [ Ondřej Nový <onovy@debian.org> 2019-07-20 ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Martin <debacle@debian.org>  Mon, 16 Oct 2023 22:35:51 +0000
